/**
 * The following styles get applied both on the front of your site
 * and in the editor.
 *
 * Replace them with your own styles or remove the file completely.
 */

.sc-custom-tag-abierta,
.sc-custom-tag-oberta {
    position: absolute;
    top: 3%;
    left: 4%;
    padding: 2px 10px;
    border-radius: 16px;
    background-color: var(--wp--preset--color--apple);
    z-index: 3;
}
.sc-custom-tag-cerrada,
.sc-custom-tag-tancada {
    position: absolute;
    top: 3%;
    left: 4%;
    padding: 2px 10px;
    border-radius: 16px;
    background-color: var(--wp--preset--color--sunset-orange);
    z-index: 3;

} 
.sc-custom-tag-abierta a,
.sc-custom-tag-oberta a,
.sc-custom-tag-cerrada a,
.sc-custom-tag-tancada a,
.sc-custom-tag-abierta a:hover,
.sc-custom-tag-oberta a:hover,
.sc-custom-tag-cerrada a:hover,
.sc-custom-tag-tancada a:hover{
    color: var(--wp--preset--color--white);
    text-decoration: none;
    font-weight: var(--wp--custom--font-weight--semi-bold);
   
}